%define dist CDB_File
Name: perl-%dist
Version: 0.95
Release: alt1

Summary: Perl extension for access to cdb databases
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

# Automatically added by buildreq on Wed Sep 12 2007
BuildRequires: perl-devel

%description
CDB_File is a module which provides a Perl interface to Dan
Berstein's cdb package.  cdb is a fast, reliable, lightweight
package for creating and reading constant databases.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ACKNOWLEDGE CHANGES COPYRIGHT README
%perl_vendor_archlib/CDB_File*
%perl_vendor_autolib/CDB_File*

%changelog
* Wed Sep 12 2007 Alexey Tourbin <at@altlinux.ru> 0.95-alt1
- 0.94 -> 0.95

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.94-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue May 11 2004 Alexey Tourbin <at@altlinux.ru> 0.94-alt1
- 0.92 -> 0.94, resurrected

* Fri Mar 21 2003 Stanislav Ievlev <inger@altlinux.ru> 0.92-alt1
- 0.92

* Tue Nov 12 2002 Stanislav Ievlev <inger@altlinux.ru> 0.91-alt1
- Initial release
